
.indexabout{ width:100%; margin:0px auto; padding:80px 0; background-color:#eeeeee; }
.indexabouttxt{ width:1160px; margin:0px auto;  padding:50px 0; font-size:18px; line-height:150%;}



.contact_box{ width:100%;  background-color:#eeeeee; padding:90px 0px 20px; text-align:center;}
.contact{ width:1200px; margin:0 auto;  }
.contact_tit{ font-size:18px; color:#000;  line-height:60px;}
.contact_con img{ margin-top:40px;}
.contact_con{ color:#000; font-size:18px; padding-top:60px; }
.contact_con .cl2{ width:735px;margin:0 auto;}
.contact_con span{ display:block; float:left; padding-left:30px; margin-left:40px; line-height:40px; background-repeat:no-repeat; background-position:center left;}
.contact_con span.sp1{ background-image:url(../images/email.png);}
.contact_con span.sp2{ background-image:url(../images/skype.png);}
.contact_con span.sp3{ background-image:url(../images/qq.jpg);}
.contact_con span.sp4{ background-image:url(../images/add.jpg);}



.main_box{ width:100%; padding:80px 0;background-image:url(../images/bg2.png); background-position:center; background-repeat:no-repeat; background-color:#eeeeee; text-align:center; }
.main{ width:1160px; margin:0 auto; padding-top:20px;}
.prolisttit{ font-size:18px; color:#000;  line-height:60px;}
.prolist{ width:859px; float:right;}
.prolist dl{ display:block; float:left; width:275px; height:256px; line-height:60px; background-color:#FFFFFF;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
		margin-right:17px; margin-top:50px;}
		.prolist dl.last{ margin-right:0px;}
		.prolist dl dt img{ width:275px; height:206px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
		.prolist dl dd{ padding:0 20px; height:25px; line-height:25px; display:block;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;  text-align:center; font-size:14px;}
		.prolist dl dd .fr{ color:#8e8e8e; width:50%; overflow:hidden; height:50px;white-space: nowrap;text-overflow:ellipsis;  text-align:right;}
		.prolist dl dd .fl{  width:50%; overflow:hidden; height:50px;white-space: nowrap;text-overflow:ellipsis; }
		





.main_pro_fl{ float:left; width:280px; margin-top:50px;}
.main_pro_fl_tit{ width:280px; height:77px; line-height:77px; text-align:center; font-weight:bold;color:#FFFFFF; font-size:22px; background-color:#2d2d2d; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
.main_pro_fl_cate{ width:280px; text-align:center;}


.wwwzzjsnet {width:280px;}

.menu_zzjs_2 .txt_zzjs_net {display:none;}

.tit_zzjs_net{width:280px; height:77px; line-height:77px; text-align:center; font-weight:bold;color:#FFFFFF; font-size:22px; background-color:#575757; -webkit-border-radius: 6px; -moz-border-radius: 6px; margin-top:5px;  }
.tit_zzjs_net:hover{ background-color:#2d2d2d;}
.tit_zzjs_net h3{font-size:16px; position:relative;}
.cate_iocn{ position:absolute; right:30px; top:30px;}
.tit_zzjs_net a{ color:#FFFFFF;}
.txt_zzjs_net ul li{ display:block;color:#fff; width:280px; height:56px; line-height:56px; text-align:center; font-weight:bold;color:#FFFFFF; font-size:16px; background-color:#7a7878; -webkit-border-radius: 6px; -moz-border-radius: 6px; margin-top:5px;}
.txt_zzjs_net ul li:hover{ background-color:#2d2d2d;}
.txt_zzjs_net ul li a{ color:#FFFFFF;}
.txt_zzjs_net ul.tit_me li{ background-color:#804545;}
.tit_me{ background-color:#a80505;}
.txt_zzjs_net ul.tit_me{ background:none;}


/*ÏêÇéÒ³Ãæ*/
.protit .sp1{ font-size:40px; color:#000;  line-height:60px;}
.protit .sp2{ font-size:18px; color:#000;  line-height:60px;}
.proinfo{width:840px; float:right; background-color:#FFFFFF; -webkit-border-radius: 6px; -moz-border-radius: 6px; padding:11px; margin-top:50px; height:600px;}
.proinfo .pic{ float:left; padding-top:110px;}
.proinfo .pic img{ -webkit-border-radius: 6px; -moz-border-radius: 6px;}
.proinfo_date{ width:380px; float:right; height:50px; line-height:50px; text-align:left;}
.proinfo_date p{ display:block; width:100%; border-bottom:1px solid #ccc; font-size:24px; color:#666666;}
 
.proinfo_date p.tit{ border-bottom:3px #000 solid; font-size:35px; font-weight:bold; padding-top:50px; color:#000000;}

.prosimi{ width:866px; float:right;}
.prosimitit{ text-align:center; width:100%; padding:80px 0 0px; }





/*µ¯¿òÑùÊ½2*/
.cd-popup1 {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index:9999;
}
.cd-popup1.is-visible1 {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-popup-container1 {
    position: relative;
    width:1120px;
    margin:50px auto;
    height:600px;
    background: #FFF;
    border-radius: .4rem .4rem .4rem .4rem;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-60px);
  -moz-transform: translateY(-60px);
  -ms-transform: translateY(-60px);
  -o-transform: translateY(-60px);
  transform: translateY(-60px);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.cd-popup-close{ position: absolute;right:10px;top:10px; z-index: 10;width:auto;height:1.25rem; display: block;font-size:14px;}
.is-visible1 .cd-popup-container1 {
	-webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  }